@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,500;0,600;0,700;1,400&display=swap");
.opshop {--edushop-bg: #edfda4;--edushop-font: "Montserrat",sans-serif;--edushop-gutter-x: 1.5rem;--edushop-gutter-y: 1.5rem;--edushop-header-bg: none;--edushop-header-color: #000;--edushop-footer-bg: #000;--edushop-footer-color: rgba(255,255,255,.75);--edushop-cart-amount-bg: #000;--edushop-cart-amount-color: #fff;--edushop-btn-bg: #000;--edushop-btn-bg-hover: #fff;--edushop-btn-color: #fff;--edushop-btn-color-hover: #000;--edushop-btn-radius: 0;--edushop-btn-weight: 600;}
.opshop *, .opshop *::before, .opshop *::after {box-sizing: border-box;}
.opshop * {margin: 0;}
.opshop, .opshop {height: 100%;background-color: #fff;background-color: var(--edushop-bg);font-family: sans-serif;font-family: var(--edushop-font);}
.opshop {line-height: 1.5;-webkit-font-smoothing: antialiased;}
.opshop .logo svg {color: #3b43e4;}
.opshop img, .opshop picture, .opshop video, .opshop canvas, .opshop svg {display: block;max-width: 100%;}
.opshop input, .opshop button, .opshop textarea, .opshop select {font: inherit;}
.opshop p, .opshop h1, .opshop h2, .opshop h3, .opshop h4, .opshop h5, .opshop h6 {overflow-wrap: break-word;}
.opshop .edushop__wrapper {min-height: 100%;display: flex;flex-direction: column;}
.opshop .edushop__container {width: 100%;padding-right: .75rem;padding-right: calc(var(--edushop-gutter-x) * .5);padding-left: .75rem;padding-left: calc(var(--edushop-gutter-x) * .5);margin-right: auto;margin-left: auto;}
@media (min-width: 576px) {.opshop .edushop__container {max-width: 540px;}}
@media (min-width: 768px) {.opshop .edushop__container {max-width: 720px;}}
@media (min-width: 992px) {.opshop .edushop__container {max-width: 960px;}}
@media (min-width: 1200px) {.opshop .edushop__container {max-width: 1140px;}}
@media (min-width: 1400px) {.opshop .edushop__container {max-width: 1320px;}}
@media (min-width: 1500px) {.opshop .edushop__container {max-width: 90%;}}
@media (min-width: 2000px) {.opshop .edushop__container {max-width: 1800px;}}
.opshop .edushop__row {display: flex;flex-wrap: wrap;margin-right: -.75rem;margin-right: calc(var(--edushop-gutter-x) * -.5);margin-left: -.75rem;margin-left: calc(var(--edushop-gutter-x) * -.5);}
.opshop .edushop__row > * {flex-shrink: 0;width: 100%;max-width: 100%;padding-right: .75rem;padding-right: calc(var(--edushop-gutter-x) * .5);padding-left: .75rem;padding-left: calc(var(--edushop-gutter-x) * .5);}
.opshop .edushop__col {flex: 1 0 0%;}
.opshop .edushop__btn {display: inline-block;padding: .75rem 1rem;text-decoration: none;font-weight: 600;font-weight: var(--edushop-btn-weight);background: #000;background: var(--edushop-btn-bg);color: #fff;color: var(--edushop-btn-color);border-radius: 0;border-radius: var(--edushop-btn-radius);}
.opshop .edushop__btn:hover, .opshop .edushop__btn:active {background: #fff;background: var(--edushop-btn-bg-hover);color: #000;color: var(--edushop-btn-color-hover);}
.opshop .edushop__nav ul {list-style: none;padding: 0;margin: 0;display: flex;}
.opshop .edushop__nav ul li {padding: 0 1rem;}
.opshop .edushop__nav ul li a {position: relative;display: flex;align-items: center;font-size: 1rem;font-weight: 500;text-decoration: none;color: #000;color: var(--edushop-header-color);}
.opshop .edushop__nav ul li a::after {content: "";position: absolute;width: 100%;height: 2px;background: #000;bottom: -.25rem;left: 0;pointer-events: none;}
.opshop .edushop__nav ul li a::after {transform-origin: 100% 50%;transform: scale3d(0,1,1);transition: transform .3s;}
.opshop .edushop__nav ul li a:hover::after {transform-origin: 0% 50%;transform: scale3d(1,1,1);}
.opshop .edushop__nav ul li a::before {content: "";display: block;width: 1.25rem;height: 1.25rem;}
@media (min-width: 768px) {.opshop .edushop__nav ul li a::before {margin-right: .25rem;}}
.opshop .edushop__nav ul li a.account::before {background-repeat: no-repeat;background-size: contain;background-position: center;}
.opshop .edushop__nav ul li a.cart::before {background-repeat: no-repeat;background-size: contain;background-position: center;}
.opshop .edushop__nav ul li span {display: none;}
@media (min-width: 768px) {.opshop .edushop__nav ul li span {display: block;}}
.opshop .edushop__nav ul li span.amount {display: block;position: absolute;top: -1rem;right: -1rem;width: 2rem;height: 2rem;line-height: 2rem;border-radius: 50%;background: #000;color: #fff;text-align: center;font-size: .875rem;font-weight: 600;}
.opshop .edushop__header {background: none;background: var(--edushop-header-bg);color: #000;color: var(--edushop-header-color);padding: 1.5rem 0 0 0;}
@media (min-width: 576px) {.opshop .edushop__header {padding: 3rem 0 0 0;}}
.opshop .edushop--volt .edushop__header {padding: 0;}
.opshop .edushop__header .edushop__col {display: flex;flex-wrap: wrap;align-items: center;justify-content: space-between;}
.opshop .edushop__header .edushop__col .edushop__nav {flex: 1;display: flex;justify-content: flex-end;}
.opshop .edushop__header .logo {padding: .5rem 0;max-width: 10rem;}
@media (min-width: 1400px) {.opshop .edushop__header .logo {max-width: 18rem;}}
.opshop .edushop--volt .edushop__header .logo {padding: 0;max-width: 3.75rem;}
@media (min-width: 1400px) {.opshop .edushop--volt .edushop__header .logo {max-width: 6rem;}}
.opshop .edushop__header .logo img {width: 100%;}
.opshop .edushop__header .button {padding: 1rem 1rem 0 1rem;width: 100%;display: flex;justify-content: center;}
@media (min-width: 576px) {.opshop .edushop__header .button {padding: 0 1rem;width: auto;}}
.opshop .edushop__main {flex: 1;padding: 4rem 0;}
.opshop .edushop__footer {background: #000;background: var(--edushop-footer-bg);color: #fff;color: var(--edushop-footer-color);padding: 6rem 0 10rem 0;}
.opshop .edushop__footer .edushop__row {margin: 0 0 2rem 0;}
.opshop .edushop__footer .content {text-align: center;display: flex;flex-direction: column;justify-content: center;font-size: .875rem;}
.opshop .edushop__footer .content h6 {font-size: 1rem;font-weight: 700;margin-bottom: 1rem;}
.opshop .edushop__footer .logo {max-width: 16rem;margin: 0 auto 3rem auto;}
.opshop .edushop__footer .logo img {width: 100%;}
.opshop .edushop__bottom {display: flex;justify-content: center;flex-wrap: wrap;margin-top: 4rem;background-image: linear-gradient(to right,#fff 6%,rgba(0,0,0,0) 0%);background-position: top;background-size: .5625rem .0625rem;background-repeat: repeat-x;padding: 1rem 0;font-size: .75rem;}
.opshop .edushop__bottom-text {flex: 1;display: flex;}
.opshop .edushop__bottom-text div {padding-bottom: .5rem;}
.opshop .edushop__bottom-nav {display: flex;justify-content: center;}
.opshop .edushop__bottom-nav ul {list-style: none;padding: 0;margin: 0;display: flex;flex-wrap: wrap;}
.opshop .edushop__bottom-nav ul li {padding: 0 1rem;}
.opshop .edushop__bottom-nav ul li:first-child {padding: 0 0 0 1rem;}
.opshop .edushop__bottom-nav ul li:last-child {padding: 0 0 0 1rem;}
.opshop .edushop__bottom-nav ul li a {display: block;position: relative;font-weight: 600;color: #fff;color: var(--edushop-footer-color);text-decoration: none;}
.opshop .edushop__bottom-nav ul li a::after {content: "";position: absolute;width: 100%;height: 2px;background: #fff;background: var(--edushop-footer-color);bottom: -.25rem;left: 0;pointer-events: none;}
.opshop .edushop__bottom-nav ul li a::after {transform-origin: 100% 50%;transform: scale3d(0,1,1);transition: transform .3s;}
.opshop .edushop__bottom-nav ul li a:hover::after {transform-origin: 0% 50%;transform: scale3d(1,1,1);}